\input{conf/main.tex}

\def \autor {Kryštof Trkovský}
\def \nazev {Řízení kolejiště pomocí webové aplikace}

\begin{document}
	\abovedisplayskip=5mm plus 2pt minus 2pt
	\setlength{\hoffset}{0mm}

	\input{struct/titulni.tex}
	\input{struct/zadani.tex}
	\input{struct/abstrakt.tex}
	\input{struct/prohlaseni.tex}
	\input{struct/obsah.tex}
	\input{struct/zkratky.tex}

	\input{1Uvod/uvod.tex}
	\input{2StavajiciSWReseniKolejiste/stavajiciSWReseniKolejiste.tex}
	\input{3VyberKnihoven/vyberKnihoven.tex}
	\input{4VyvojoveNastroje/vyvojoveNastroje.tex}
	\input{5RealizaceWebApp/realizaceWebApp.tex}
	\input{6MoznostiZlepseniVyvoj/moznostiZlepseniVyvoj.tex}
	\input{7Zaver/zaver.tex}

	\input{struct/literatura.tex}
	\input{prilohy/prilohy.tex}
\end{document}